### Method

# Pango GlyphItemItercopy

since: 1.22

#### Declaration [src]

    PangoGlyphItemIter*
    pango_glyph_item_iter_copy (
      PangoGlyphItemIter* orig
    )

#### Description [src]

Make a shallow copy of an existing `PangoGlyphItemIter` structure.

Available since: 1.22

#### Return value

Type: `PangoGlyphItemIter`

The newly allocated `PangoGlyphItemIter`

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.